### Index

initGenerator (src/.../generator.ts) IsDataGridMode (src/.../data-grid.component.ts)

### src/generators/init/generator.ts

###

initGenerator
`initGenerator(tree: Tree, options: InitGeneratorSchema)`
Parameters :
Name | Type | Optional
tree | `Tree` | No
options | `InitGeneratorSchema` | No

### src/lib/data-grid.component.ts

###

IsDataGridMode
`IsDataGridMode(value: string)`
Parameters :
Name | Type | Optional
value | `string` | No
Returns : `DataGridMode`

# results matching ""

# No results matching ""